.wandhi_tab{border:1px solid #f40;border-collapse:collapse;}
.wandhi_tab thead{font-size:14px;text-align:center;}
.wandhi_tab tr th{padding:10px 20px;text-align:center;}
.wandhi_tab tr td{padding:10px 20px;text-align:center;font-size:14px;}
.wandhi_tab tr td a{ text-decoration:none;}
.wandhi_tab_taobao{margin-bottom:15px;}
.wandhi_tab_taobao thead{background-color:#f40;color:#FFF;}
.wandhi_tab_taobao tr td{border:1px solid #e6602d;color:#e6602d;}
.wandhi_tab_taobao tr td a{color:#e6602d;}
.wandhi_tab_tmall {margin-bottom:15px;}
.wandhi_tab_tmall thead{background-color:#ff0036;color:#FFF;}
.wandhi_tab_tmall tr td{border:1px solid #ff0036;color:#ff0036;}
.wandhi_tab_tmall tr td a{color:#ff0036;}